-S 1  -X RUN  -Q 0 -L 2   92 300
-S 1  -X RUN  -Q 0 -L 2   73 250
-S 1  -X RUN  -Q 0 -L 2   67 250
-S 0  -X RUN  -Q 1 -L 2   63 400
-S 0  -X RUN  -Q 1 -L 2   56 400
-S 0  -X RUN  -Q 1 -L 2   55 200
-S 3  -X RUN  -Q 2 -L 1   51 250
-S 3  -X RUN  -Q 2 -L 1   38 125
-S 3  -X RUN  -Q 2 -L 1   31 400
-S 2  -X RUN  -Q 3 -L 1   30 125
-S 2  -X RUN  -Q 3 -L 1   30 200
-S 2  -X RUN  -Q 3 -L 1   29 150
-S 4  26 100
-S 4  22 125
-S 4  19 100
-S 4  15 200
-S 4  10 100
-S 4  9 100
